uuid: 03987947-cc34-422d-8e4f-fb996b300a1e
langcode: en
status: true
dependencies:
  config:
    - user.role.demo_region_user
  module:
    - user
id: user_add_role_action.demo_region_user
label: 'Add the Demo region user role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: demo_region_user
